contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0288836.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/aab2-zz89
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/288836
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/288836
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0223/0288836/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0288836/
identification:
  abstract:
    en: This data package contains data measured using an autonomous total alkalinity
      titrator on board the NOAA Ship Henry B. Bigelow cruises in 2021. Data were
      collected from the ship's underway seawater supply during the seven hydrographic
      surveys, from March 12 to November 3, 2021. Spatial data coverage extends from
      the Gulf of Maine to Cape Hatteras. This effort was part of the NOAA Ocean Acidification
      Program (OAP) grant entitled "Optimizing Ocean Acidification Observations for
      Model Parameterization in the Coupled Slope Water". Along with total alkalinity,
      corresponding temperature and salinity measurements are included. Measurements
      of pCO2 taken on these cruises are available from NOAA's AOML.
    fr: This data package contains data measured using an autonomous total alkalinity
      titrator on board the NOAA Ship Henry B. Bigelow cruises in 2021. Data were
      collected from the ship's underway seawater supply during the seven hydrographic
      surveys, from March 12 to November 3, 2021. Spatial data coverage extends from
      the Gulf of Maine to Cape Hatteras. This effort was part of the NOAA Ocean Acidification
      Program (OAP) grant entitled "Optimizing Ocean Acidification Observations for
      Model Parameterization in the Coupled Slope Water". Along with total alkalinity,
      corresponding temperature and salinity measurements are included. Measurements
      of pCO2 taken on these cruises are available from NOAA's AOML. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0288836, 33HH20210312, 33HH20210410, 33HH20210512, 33HH20210616, 33HH20210728,
        33HH20210909, 33HH20211103, 'Coastal, OAP', 'DOC/NOAA/NMFS/NEFSC > Northeast
          Fisheries Science Center, National Marine Fisheries Service, NOAA, U.S.
          Department of Commerce', Discrete measurement, East Coast - US/Canada, Gulf
          of Maine, HB2101L1, HB2101L2, HB2101L3, HB2102L1, HB2102L2, HB2103L1, HB2103L3,
        'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-)', NOAA Ship Henry
          B. Bigelow, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE, Ocean
          Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, 'Rutgers, The State University of New Jersey',
        Ships, Surface underway, TA, TEMPERATURE SENSORS > TEMPERATURE SENSORS, U.S.
          East Coast, US DOC; NOAA; NMFS; Northeast Fisheries Science Center; Milford
          Laboratory, University of New Hampshire, chemical, discrete sample, sss,
        sst, surface underway, temperature sensor, titrator]
      fr: [0288836 (FR), 33HH20210312 (FR), 33HH20210410 (FR), 33HH20210512 (FR),
        33HH20210616 (FR), 33HH20210728 (FR), 33HH20210909 (FR), 33HH20211103 (FR),
        'Coastal, OAP (FR)', 'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries Science Center,
          National Marine Fisheries Service, NOAA, U.S. Department of Commerce (FR)',
        Discrete measurement (FR), East Coast - US/Canada (FR), Gulf of Maine (FR),
        HB2101L1 (FR), HB2101L2 (FR), HB2101L3 (FR), HB2102L1 (FR), HB2102L2 (FR),
        HB2103L1 (FR), HB2103L3 (FR), 'HENRY B. BIGELOW (call sign: WTDF, ICES code:
          33HH, 2005-) (FR)', NOAA Ship Henry B. Bigelow (FR), North Atlantic Ocean
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), 'Rutgers, The State University of New Jersey (FR)', Ships
          (FR), Surface underway (FR), TA (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), U.S. East Coast (FR), US DOC; NOAA; NMFS; Northeast Fisheries
          Science Center; Milford Laboratory (FR), University of New Hampshire (FR),
        chemical (FR), discrete sample (FR), sss (FR), sst (FR), surface underway
          (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY,
        THERMOSALINOGRAPHS, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory, US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP), WATER TEMPERATURE, oceanography, physical,
        thermosalinograph, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), US DOC; NOAA; Office of
          Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        WATER TEMPERATURE (FR), oceanography (FR), physical (FR), thermosalinograph
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Underway total alkalinity, water temperature, salinity and other variables
      collected from surface seawater during NOAA Ship Henry B. Bigelow cruises in
      the North Atlantic Ocean, U.S. East Coast in 2021 (NCEI Accession 0288836)
    fr: Underway total alkalinity, water temperature, salinity and other variables
      collected from surface seawater during NOAA Ship Henry B. Bigelow cruises in
      the North Atlantic Ocean, U.S. East Coast in 2021 (NCEI Accession 0288836) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0288836
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.8696, 35.4111, -64.0842, 44.4257]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
